/* =================================================================== */
/* DARK - YELLOW #ffb400
====================================================================== */

a,
a:hover,
.home h1,
.about .box-stats h3,
.title-section h1 span,
#menu li.active a,
#menu li.current-menu-item a,
.blog .post-container:hover .post-content .entry-header h3 a,
.blog .post-content .entry-header h3 a:hover,
.contact .custom-span-contact i,
body.singular .post-meta i,
.portfolio-grid .portfolio-categories .portfolio-terms:before,
.portfolio-filters .filter.active-filter,
.portfolio-filters .filter:hover,
.portfolio-filters > .filters .filters-inner .active-filter-label.selected {
	color: #ffb400;
}
.about .resume-box .icon,
ul.social-links li a:hover,
#menuToggle ul.social-links li a:hover,
.preloader .loader,
.blog .page-link:hover,
.blog .page-item.active .page-link,
.portfolio-grid .portfolio-info,
.header ul.icon-menu li.icon-box.active,
.header ul.icon-menu li.icon-box.current-menu-item,
.header ul.icon-menu li.icon-box:hover,
.btn,
input[type=submit],
.header .icon-box h2,
.home .color-block,
.title-section hr,
.skill-item .skill-percentage,
.block-subtitle h4:after,
.lang-level-dots > span.active,
.contact-form-wpforms div.wpforms-container-full .wpforms-form button[type=submit],
.contact-form-wpforms div.wpforms-container-full .wpforms-form button[type=submit]:hover,
.contact-form-wpforms div.wpforms-container-full .wpforms-form button[type=submit]:focus,
.portfolio-modal-controls .pf-control:not(.disabled):not(.loading):hover,
.portfolio-grid-item > figure::after {
	background-color: #ffb400;
}
input[type=text]:focus,
input[type=email]:focus,
input[type=password]:focus,
textarea:focus,
.blog .page-item.active .page-link,
.blog .page-link:hover,
.contact-form-wpforms div.wpforms-container-full .wpforms-form input[type=text]:focus,
.contact-form-wpforms div.wpforms-container-full .wpforms-form input[type=email]:focus,
.contact-form-wpforms div.wpforms-container-full .wpforms-form textarea:focus,
.contact-form-wpforms .wpforms-confirmation-container-full {
	border: 1px solid #ffb400;
}
.blog .post-thumb {
	border-bottom: 5px solid #ffb400;
}
.pie, .c100 .bar, .c100.p51 .fill, .c100.p52 .fill, .c100.p53 .fill, .c100.p54 .fill, .c100.p55 .fill, .c100.p56 .fill, .c100.p57 .fill, .c100.p58 .fill, .c100.p59 .fill, .c100.p60 .fill, .c100.p61 .fill, .c100.p62 .fill, .c100.p63 .fill, .c100.p64 .fill, .c100.p65 .fill, .c100.p66 .fill, .c100.p67 .fill, .c100.p68 .fill, .c100.p69 .fill, .c100.p70 .fill, .c100.p71 .fill, .c100.p72 .fill, .c100.p73 .fill, .c100.p74 .fill, .c100.p75 .fill, .c100.p76 .fill, .c100.p77 .fill, .c100.p78 .fill, .c100.p79 .fill, .c100.p80 .fill, .c100.p81 .fill, .c100.p82 .fill, .c100.p83 .fill, .c100.p84 .fill, .c100.p85 .fill, .c100.p86 .fill, .c100.p87 .fill, .c100.p88 .fill, .c100.p89 .fill, .c100.p90 .fill, .c100.p91 .fill, .c100.p92 .fill, .c100.p93 .fill, .c100.p94 .fill, .c100.p95 .fill, .c100.p96 .fill, .c100.p97 .fill, .c100.p98 .fill, .c100.p99 .fill, .c100.p100 .fill {
	border: 0.08em solid #ffb400;
}

.btn:focus,
input[type=submit]:focus,
.header .icon-box a:focus,
.contact-form-wpforms div.wpforms-container-full .wpforms-form button[type=submit]:focus {
	box-shadow: 0 0 0 0.2rem rgba(255, 180, 0, .5);
}

@media (max-width: 991px) {
	.portfolio-grid .portfolio-link-over {
		color: #ffb400;
	}
}


/* =================================================================== */
/* LIGHT - BLUE #007ced
====================================================================== */

body.light a,
body.light a:hover,
body.light.home h1,
body.light.about .box-stats h3,
body.light .title-section h1 span,
body.light #menu li.active a,
body.light #menu li.current-menu-item a,
body.light.blog .post-container:hover .post-content .entry-header h3 a,
body.light.blog .post-content .entry-header h3 a:hover,
body.light.contact .custom-span-contact i,
body.light.singular .post-meta i,
body.light .portfolio-grid .portfolio-categories .portfolio-terms:before,
body.light .portfolio-filters .filter.active-filter,
body.light .portfolio-filters .filter:hover,
body.light .portfolio-filters > .filters .filters-inner .active-filter-label.selected {
	color: #007ced;
}
body.light.about .resume-box .icon,
body.light ul.social-links li a:hover,
body.light #menuToggle ul.social-links li a:hover,
body.light .preloader .loader,
body.light.blog .page-link:hover,
body.light.blog .page-item.active .page-link,
body.light.blog .page-link:hover,
body.light.blog .page-item.active .page-link,
body.light .portfolio-grid .portfolio-info,
body.light .header ul.icon-menu li.icon-box.active,
body.light .header ul.icon-menu li.icon-box.current-menu-item,
body.light .header ul.icon-menu li.icon-box:hover,
body.light .header ul.icon-menu li.icon-box.active,
body.light .header ul.icon-menu li.icon-box.current-menu-item,
body.light .header ul.icon-menu li.icon-box:hover,
body.light .btn,
body.light input[type=submit],
body.light .header .icon-box h2,
body.light.home .color-block,
body.light .title-section hr,
body.light .skill-item .skill-percentage,
body.light .block-subtitle h4:after,
body.light .lang-level-dots > span.active,
body.light .contact-form-wpforms div.wpforms-container-full .wpforms-form button[type=submit],
body.light .contact-form-wpforms div.wpforms-container-full .wpforms-form button[type=submit]:hover,
body.light .contact-form-wpforms div.wpforms-container-full .wpforms-form button[type=submit]:focus,
body.light .portfolio-modal-controls .pf-control:not(.disabled):not(.loading):hover,
body.light .portfolio-grid-item > figure::after {
	background-color: #007ced;
}
body.light input[type=text]:focus,
body.light input[type=email]:focus,
body.light input[type=password]:focus,
body.light textarea:focus,
body.light.blog .page-item.active .page-link,
body.light.blog .page-link:hover,
body.light.blog .page-item.active .page-link,
body.light.blog .page-link:hover,
body.light .contact-form-wpforms div.wpforms-container-full .wpforms-form input[type=text]:focus,
body.light .contact-form-wpforms div.wpforms-container-full .wpforms-form input[type=email]:focus,
body.light .contact-form-wpforms div.wpforms-container-full .wpforms-form textarea:focus,
body.light .contact-form-wpforms .wpforms-confirmation-container-full {
	border: 1px solid #007ced;
}
body.light.blog .post-thumb {
	border-bottom: 5px solid #007ced;
}
body.light .pie, body.light .c100 .bar, body.light .c100.p51 .fill, body.light .c100.p52 .fill, body.light .c100.p53 .fill, body.light .c100.p54 .fill, body.light .c100.p55 .fill, body.light .c100.p56 .fill, body.light .c100.p57 .fill, body.light .c100.p58 .fill, body.light .c100.p59 .fill, body.light .c100.p60 .fill, body.light .c100.p61 .fill, body.light .c100.p62 .fill, body.light .c100.p63 .fill, body.light .c100.p64 .fill, body.light .c100.p65 .fill, body.light .c100.p66 .fill, body.light .c100.p67 .fill, body.light .c100.p68 .fill, body.light .c100.p69 .fill, body.light .c100.p70 .fill, body.light .c100.p71 .fill, body.light .c100.p72 .fill, body.light .c100.p73 .fill, body.light .c100.p74 .fill, body.light .c100.p75 .fill, body.light .c100.p76 .fill, body.light .c100.p77 .fill, body.light .c100.p78 .fill, body.light .c100.p79 .fill, body.light .c100.p80 .fill, body.light .c100.p81 .fill, body.light .c100.p82 .fill, body.light .c100.p83 .fill, body.light .c100.p84 .fill, body.light .c100.p85 .fill, body.light .c100.p86 .fill, body.light .c100.p87 .fill, body.light .c100.p88 .fill, body.light .c100.p89 .fill, body.light .c100.p90 .fill, body.light .c100.p91 .fill, body.light .c100.p92 .fill, body.light .c100.p93 .fill, body.light .c100.p94 .fill, body.light .c100.p95 .fill, body.light .c100.p96 .fill, body.light .c100.p97 .fill, body.light .c100.p98 .fill, body.light .c100.p99 .fill, body.light .c100.p100 .fill {
	border: 0.08em solid #007ced;
}

body.light .btn:focus,
body.light input[type=submit]:focus,
body.light .header .icon-box a:focus,
body.light .contact-form-wpforms div.wpforms-container-full .wpforms-form button[type=submit]:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 124, 237, .5);
}

@media (max-width: 991px) {
	body.light .portfolio-grid .portfolio-link-over {
		color: #007ced;
	}
}